/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html{ 
    font-family: 'Oswald', sans-serif !important;}
body { 
       font-family: 'Oswald', sans-serif;
        color: #35393e;
    position: relative;
    background: #fff;
    font-weight: lighter;
    min-width: 320px;
    background-attachment: fixed;
    background: url(img/body.jpg);
    background-color: #323132;
     
    background-repeat-x: initial;
    font-size: 1.7em;
}
h1,h2,h3,h4,h5,a,p,span{font-family: 'Oswald', sans-serif;}
h2{ padding-bottom: 22px;
        color: #604450;}
h5{font-weight: lighter;
   color: #dd4d52;
   font-size: 20px;}
#cookie {
    position:fixed;
    left:0px;
    bottom:0px;
    padding: 10px;
    width:100%;
    background: rgba(255, 255, 255, 0.92);
    z-index: 9999;
}
#cookie p {
    font-size: 18px;
}

.strech {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.flat-btn {
    margin-top: 10px;
    margin-right: 10px;
    padding: 10px 26px;
    font-size: 18px;
    line-height: 100%;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    color: #fff;
    display:inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer; 
    transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    border: solid 2px #fff;

}

.flat-btn:active {
    padding-top: 15px;
    margin-bottom: -1px;
}
.flat-btn, .flat-btn:hover, .flat-btn:active {
    outline: 0 none;
    text-decoration: none;
    color: #fff;

}
.flat-btn:hover{
    background: #fff;
    color:#303030;
}
.navbar-wrapper {
    position: relative;
    z-index: 15;

}
#navbar_logo{
    height: 30px;
}

.navbar-inverse {
    background-image: url(img/dark.png) ; 
    border-color: #ffc200;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-nav > li > a {
        color: #fff;
  
    font-size: 19px;
    line-height: 16px;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position-y: 50px;
        background: #3d4044;
    margin-right: 4px;
}
.navbar-nav > li > a:hover {
    color: #ffffff;
    /*background-color: #fe4545;*/
    -webkit-transition:all linear 0.3s;
    transition:all linear 0.3s;
    background-position-y: 0px;
}
.navbar-nav > .active > a,  .navbar-nav > .active > a:hover,  .navbar-nav > .active > a:focus {
    color: #ffffff;
    /*background-color: #fe4545;*/
    background-position-y: 0px;
}
.navbar-nav > .open > a,  .navbar-nav > .open > a:hover,  .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #fe4545;
    background-position-y: 0px;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color: #fe4545; 
    -webkit-transition: all linear 0.3s;
    transition: all linear 0.3s;
    background-position-y: 0px;
}
.navbar-brand {

    padding: 8px 15px;

}
.scroll-nav ul{ display: inline-block;}
.navbar {
    position: relative;
    z-index: 1000;
    
        min-height: 46px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}


   .scroll {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.scroll-nav .logo {
  width: 25%;
}
.scroll-nav nav {
  width: 75%;
  text-align: right;
}
 
.scroll-nav .logo {
  text-align: center;
  font-weight: 700;
  color: #727c87; 
}
.scroll-nav a:hover,.scroll-nav a:focus,.scroll-nav a:active{text-decoration: none;color:#fff;} 
.nav-item {
  padding: 12px 16px 13px;
      color: #fff;
    font-size: 19px;
    line-height: 16px;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position-y: 50px;
    background: #3d4044;
    margin-right: 4px;
}
.scroll-nav a:hover{
       color: #ffffff;
    background-color: #fe4545; 
    -webkit-transition: all linear 0.3s;
    transition: all linear 0.3s;
    background-position-y: 0px;
}
 
 .btn:hover, .btn:focus {
    color: #fff;
    text-decoration: none;
}

header,
nav {
  font-size: 0;
}

.logo,
.nav-item {
  font-size: 14px;
}

.logo,
.nav-item,
.vertical-align-middle {
  display: inline-block;
  vertical-align: middle;
}

.title {
  margin: 24px 0 6px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .2em;
  color: #999;
}
.scroll-nav{background-image: url(img/dark.png);}

.small-ribbon{
  background: url(img/sm-ribbon.jpg) no-repeat;
    background-position: top center;
    background-size: 100%;
    min-height: 160px;
    padding-top: 90px;
    text-align: center;
}
.show-content-container{
    background: rgba(255, 255, 255, 0.99);
        margin-top: -77px;
    border-radius: 4px;
    padding: 15px;
} 
footer{
    width: 100%;
    overflow: hidden; 
}
footer li{ list-style: none; color: #9a9999;display: inline-block;}
footer ul {    margin-top: 10px;}
footer{ color:#fff;    padding: 20px;}
footer .footer-menu a{    border: solid 1px #5c4854; color:#fff;      text-transform: uppercase;   padding: 6px;  -webkit-transition: all 0.5s ease-out; 
         transition: all 0.5s ease-out; text-decoration: none;}
footer .footer-menu a:hover{     background: none;
    text-decoration: none;
    border: solid 1px; color:#fff; -webkit-transition: all 0.5s ease-out; 
               transition: all 0.5s ease-out;}
#foot-logo img{height: 30px;}
.footer-madit-logo img {
    height: 70px;
    opacity: 0.8;
    cursor: pointer;
    margin-right: 50px;
}
.footer-madit-logo img:hover{
     opacity:1;
}
 
.fixed-bottom-logo img {
    width: 70px;
}
.fixed-bottom-logo {
       position: fixed;
    bottom: 20px;
    right: 20px;
}
.fb-page{
  
    height: 550px;
    margin: 0 auto;
    margin-top: 30px;
}
.content-main{min-height: 100vh;}  


.hero-logo-container{position: absolute; left: 50%;}
.hero-logo{position: relative; left: -50%;  z-index: 999;    text-align: center;}
.hero-logo img{width: 100%;    margin-top: 30px;}
.container {
    max-width: 1200px;
}


 
figure.fbcard { 
     position: relative;
    float: left;
    overflow: hidden;
    margin: 2px 1%;
    min-width: 220px;
    max-width: 310px;
    width: 100%;
    background-color: #644451;
    color: #ffffff;
    height: 110px;
    text-align: left;
}
figure.fbcard * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  
}
figure.fbcard img {
     width: 295px;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  vertical-align: top;
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
figure.fbcard figcaption {
  position: absolute;
  padding: 2px 20px;
  top: 0;
  left: 0;
}
figure.fbcard h2,
figure.fbcard p {
  margin: 0;
  padding: 0;
}
figure.fbcard h2 {
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 700;
  font-size: 1.8em;
}
figure.fbcard p {
       height: 70px;
    overflow: hidden;
}
figure.fbcard a {
  display: inline-block;
  padding: 2px 20px;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #ffffff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.8em;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  opacity: 0;
      margin: 5px 35px;
}
figure.fbcard a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
figure.fbcard.blue {
  background-color: #644451;
}
figure.fbcard.yellow {
  background-color: #c87f0a;
}
figure.fbcard.green {
  background-color: #1e8449;
}
figure.fbcard.navy {
  background-color: #222f3d;
}
figure.fbcard.red {
  background-color: #962d22;
}
figure.fbcard:hover img,
figure.fbcard.hover img {
  opacity: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.fbcard:hover a,
figure.fbcard.hover a {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}



.skew-hero-container{
    width: 100%;
    overflow: hidden; 
} 
.skew-hero{
    width: 100%;
    overflow: hidden;
    display: flex;
    transform: scale(1.1);
    text-align: center;
}

.left-half {
    border-right: solid 4px #FFF;
    background-color: #ff9e2c;
    flex: 1;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(-10deg);
    height: 600px;
    background: url(img/hero-left.jpg) no-repeat;
    background-size: 200%; 
    background-position: center center;
}

.right-half {
    background-color: #b6701e;
    flex: 1;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(-10deg);
    height: 600px;
    background: url(img/hero-right.jpg) no-repeat;
    background-size: 200%; 
    background-position: center center;
    overflow: hidden;
}

.right-half article, .left-half article{   -webkit-transform: skewX(10deg);
                                           -moz-transform: skewX(10deg);
                                           -ms-transform: skewX(10deg);
                                           -o-transform: skewX(10deg);
                                           transform: skewX(10deg);
                                           color: #fff;
                                           font-size: 27px;
                                           
                                           max-width: 320px;
    margin: 0 auto;

}


table tr{
    border: solid 1px rgb(215, 208, 211);
    vertical-align: top;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover {  background-size: 230%;  } 
.footer-back{ 
       background-image: url(img/dark.png) ; 
}
.modal-content{
    background: url(img/body.jpg);
    background-size: 200%;
    border-radius: 0px;
}
.flat-btn {
    margin-top: 10px;
    margin-right: 10px;
    padding: 14px 26px;
    font-size: 14px;
    line-height: 100%;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

.flat-btn-2, .flat-btn-2:hover, .flat-btn-2:active {
    outline: 0 none;
    text-decoration: none;
    color: #fff;
} 
.flat-btn-2 {
   background-color: #604450;
    box-shadow: 0px 3px 0px 0px #34383d;
} 
.btn-flat-big{
     font-size: 26px;
    line-height: 42px;
    padding: 0px 30px;
}

@media (max-width: 900px) {
    .right-half article, .left-half article {

        font-size: 22px;
    }
} 
@media (max-width: 767px) {
    .right-half article, .left-half article {

        font-size: 16px;
          max-width: 220px;
    }
} 

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) { 

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) { 
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {  

}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px){ 

    .left-half {

        height: 400px;
        background: url(img/hero-left.jpg) no-repeat;
        background-size: 200%;  
    }

    .right-half {

        height: 400px;
        background: url(img/hero-right.jpg) no-repeat;
        background-size: 200%; 

    }
    .hero-logo img {
        width: 70%;
        margin-top: 30px;
    }
}

@media (max-width: 575px) { 
.left-half {

        height: 180px;
        background: url(img/hero-left.jpg) no-repeat;
        background-size: 200%;  
    }

    .right-half {

        height: 180px;
        background: url(img/hero-right.jpg) no-repeat;
        background-size: 200%; 

    }
     .right-half article, .left-half article {
             padding: 4px;
        font-size: 13px;
    }
        .hero-logo img {
            display: none;
        width: 30%;
        margin-top: 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1919px) {  }
@media (min-width: 1920px) and (max-width: 2499px) { 

}
@media (min-width: 2500px)  {

} 